Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002519KdenliveUser Interfacepublic2012-02-14 21:492012-05-15 10:58
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Versionfuture versionFixed in Version0.9 
Summary0002519: Messages in the status bar are not shown at all when a new message immediately follows
Description-> add minimum display time
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files

- Relationships


- Issue History
Date Modified Username Field Change
2012-02-14 21:49 Granjow New Issue
2012-02-14 21:49 Granjow Status new => assigned
2012-02-14 21:49 Granjow Assigned To => Granjow
2012-02-15 12:17 Granjow Note Added: 0007891
2012-02-15 12:17 Granjow Status assigned => resolved
2012-02-15 12:17 Granjow Fixed in Version => Recent git
2012-02-15 12:17 Granjow Resolution open => fixed
2012-05-15 10:57 j-b-m Fixed in Version Recent git => 0.9
2012-05-15 10:58 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker